body {
  margin:6pt;
  background-repeat:no-repeat; }
.gypromo {
  font-size:10.0pt;
  background:white;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#446699; }
.gysubheading {
  font-size:8.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#CC3300; }
.gygap {
  font-size:8.0pt;
  line-height:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal; }
.gynormal {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:blue; }
.gylistlight {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:white; }
.gylistlightbig {
  font-size:11.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:white; }
.gylistdark {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#003344; }
.gylistdarkbig {
  font-size:11.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#003344; }
.gyhighlight {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:bold;
  color:red; }